Community
Showing results for 
Search instead for 
Do you mean 
Reply

V22 Client with V21 DB?

Accepted Solution Solved
Highlighted
New Member
Posts: 7
Country: USA
Accepted Solution

V22 Client with V21 DB?

Can i use a V21 Premium database with a V22 client? I'd like to upgrade my clients before the shared db server. 

 

Also this would let me upgrade MS Office to 64bit.


Accepted Solutions
Highlighted
Solution
Accepted by topic author systemseco
‎04-21-2020 10:40 AM
Silver Contributor
Posts: 1,933
Country: United_Kingdom

Re: V22 Client with V21 DB?

Simple answer is NO> 

 

DB hosting machine and any client using network or sync must be on same version of ACT.

View solution in original post


All Replies
Highlighted
Copper Contributor
Posts: 42
Country: USA

Re: V22 Client with V21 DB?

All users must upgrade to the same version of Act! in order to continue sharing the database. Users who have not upgraded will not be able to access the database. Once upgraded on the server, remote database and Offline Client users who have not upgraded will not be able to synchronize. It is strongly recommended that remote database and Offline Client users do not attempt to synchronize until after the main database and all remote databases or Offline Clients are upgraded and converted to the new version.
Highlighted
Platinum Elite Contributor
Posts: 14,732
Country: Australia

Re: V22 Client with V21 DB?

Also, v19 (or later) should work with x64 office. No need for v22 for that.
But you should reinstall Act! after uninstalling and reinstalling Office as x64... So it's not a bad idea to do the upgrade at the same time
Highlighted
New Member
Posts: 7
Country: USA

Re: V22 Client with V21 DB?

[ Edited ]

@Lewis-H 

That seems like something you copied from an AI read-out. Nor does it answer the question. 

Highlighted
Solution
Accepted by topic author systemseco
‎04-21-2020 10:40 AM
Silver Contributor
Posts: 1,933
Country: United_Kingdom

Re: V22 Client with V21 DB?

Simple answer is NO> 

 

DB hosting machine and any client using network or sync must be on same version of ACT.